
@media (min-width: 1200px) {
  .block-latest-news .views-row-inner {
    min-height: 85px;
  }
  .block-latest-news .views-row .views-field-field-image {
    width: 100px;
  }
}
@media (min-width: 992px) {
  .view-categories .views-row.views-row-1,
  .view-categories .views-row.views-row-4,
  .view-categories .views-row.views-row-7,
  .view-categories .views-row.views-row-10,
  .view-categories .views-row.views-row-13 {
    clear: left;
  }
  
  .view-list-business.view-list-business-grid .views-row:nth-child(3n+1) {
    clear: left;
  }

  #views-exposed-form-business-listing-page .form-item-primary-disability,
  #views-exposed-form-business-listing-page .form-item-category,
  #views-exposed-form-business-listing-page .form-item-ndis-category,
  #views-exposed-form-business-listing-page .form-item-field-location-taxonomize-terms-parents-all,
  #views-exposed-form-list-and-search-resources-page .form-item-field-resource-category-tid,
  #views-exposed-form-list-and-search-resources-page .form-item-field-resource-disability,
  #views-exposed-form-list-and-search-resources-page .form-item-field-type-of-resource-value {
      background: #fff;
      border-left: 1px solid #ccc;
  }
  #views-exposed-form-business-listing-page .views-exposed-form .views-exposed-widget,
  #views-exposed-form-list-and-search-resources-page .views-exposed-form .views-exposed-widget  {
    padding-right: 0px;
  }
  #views-exposed-form-business-listing-page #edit-combine,
  #views-exposed-form-list-and-search-resources-page #edit-combine{
    -webkit-border-top-left-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
  }
  #views-exposed-form-business-listing-page #edit-combine,
  #views-exposed-form-list-and-search-resources-page #edit-combine{
    width: 280px;
  }
  #views-exposed-form-business-listing-page .form-select,
  #views-exposed-form-list-and-search-resources-page .form-select {
    width: 170px !important;
  }
  #views-exposed-form-business-listing-page .form-submit,
  #views-exposed-form-list-and-search-resources-page .form-submit{
    -webkit-border-top-right-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-topright: 5px;
    -moz-border-radius-bottomright: 5px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
  }
  .form-item-city:after {
    content: '';
    position: absolute;
    top: 16px;
    right: 0;
    width: 1px;
    height: 20px;
    background: #d4d4d4;
    z-index: 1;
  }
  
  #content-top-second-wrapper section#content-top-second {
    height: 525px;
    margin: 0;
    padding-left: 0;
    padding-right: 0;
  }
  .region-content-top-second section.block {
    margin: 2% 1%;
    width: 31%;
  }
  #block-views-resource-contact-block-1 {
      margin-top: 145px;
  }
}

@media (max-width: 991px) {  
    .view-business-detail-header .field-bookmark,
    .view-business-detail-header .field-recomment {
        float: left;
    }
    .view-business-detail-header .claim-listing-link {
        float: left;
        margin: 0 0 10px;
        width: 100%;
    }
    
    .front #content-top-second-wrapper {
        background-color: transparent;
    }
    .block-latest-news .views-row-inner {
        padding-left: 0;
    }
    .block-latest-news .views-row .views-field-field-image {
        margin-right: 2%;
        position: relative;
        width: 100px;
    }
    .region-content-top-second section.block {
        background-color: #fff;
        float: none;
        padding: 20px 2%;
        width: auto;
    }
    .page-front-page section#block-block-36 {
        height: auto;
        left: auto;
        padding-top: 10px;
        top: auto;
    }
    #block-mycarespace-extra-2 {
        height: auto;
        left: auto;
        padding-bottom: 50px;
        padding-top: 10px;
        top: auto;
    }
    section#content-top-second .views-field.views-field-title {
        height: auto;
    }
    .page-front-page section#block-views-news-block, .page-front-page section#block-views-latest-resources-block {
        height: auto;
    }
    section#content-top-second {
        margin-bottom: 0;
   }
}

@media screen and (max-width: 767px) {
    #main-navigation {
        margin-top: 0;
    }
    .header-account-link {
        position: inherit;
        text-align: right;
    }
    #main-navigation ul {
        padding: 20px 0;
    }
    #views-exposed-form-business-listing-page .form-select,
    #views-exposed-form-list-and-search-resources-page .form-select{
        line-height: 20px;
        padding: 12px 0 12px 30px;
    }
    .views-field-ndis-supplier .form-item {
        display: block;
        margin: 5px 0 0;
    }
    #views-exposed-form-business-listing-page .views-field-ndis-supplier {
        color: #000;
    }
}

@media screen and (max-width: 649px) {
    .page-news .view-list-news .views-row,
    .page-news .view-list-news .views-row-inner {
        height: auto !important;
    }
    .header-account-link .block-content .member-sp-link {
        display: block;
        margin: 0 0 10px;
    }
    .header-account-link .block-content a.link-sp {
        margin-right: 0;
    }
}

@media screen and (max-width: 479px) {    
  .node-article .field-name-field-follow-me {
    float: none;
    margin: 0 0 15px;
  }
  #views-exposed-form-business-listing-page #edit-combine,
  #views-exposed-form-business-listing-page .form-select,
  #city,
  #views-exposed-form-list-and-search-resources-page #edit-combine,
  #views-exposed-form-list-and-search-resources-page .form-select {
      width: 290px !important;
  }
  
  #views-exposed-form-business-listing-page .form-submit,
  #views-exposed-form-list-and-search-resources-page .form-submit{ 
    width: 290px !important;
    font-weight: 700;
  }
  #mycare-subcription-form-popup .box-content {
    height: 419px;
    margin: 0 0 0 -210px;
    padding: 0 5px 0 12px;
    top: 50px;
    width: 419px;
  }
}

@media screen and (min-width: 768px) and (max-width: 1199px) {
    #main-navigation li {
        margin: 0 12px;
    }
}

@media screen and (min-width: 650px) and (max-width: 991px) {
    .view-categories .col-md-4 {
        float: left;
        width: 50%;
    }
    .view-categories .views-row-odd {
        clear: left;
    }
    
    .view-list-business.view-list-business-grid .col-md-4 {
        float: left;
        width: 50%;
    }
    .view-list-business.view-list-business-grid .views-row-odd {
        clear: left;
    }
    
    .view-list-news .col-md-4 {
        float: left;
        width: 50%;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    #views-exposed-form-business-listing-page #edit-combine, 
    #views-exposed-form-list-and-search-resources-page #edit-combine {
        width: 180px;
    }
    #views-exposed-form-business-listing-page #city {
        width: 150px;
    }
    #views-exposed-form-business-listing-page .form-item-radius .form-select {
        width: 120px !important;
    }
    #block-mycarespace-extra-2 .block-content {
        padding: 0 5px 0 10px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
  #views-exposed-form-business-listing-page .views-exposed-form .views-exposed-widget,
  #views-exposed-form-list-and-search-resources-page .views-exposed-form .views-exposed-widget {
    padding-right: 0px;
  }
  #views-exposed-form-business-listing-page .form-item-primary-disability,
  #views-exposed-form-business-listing-page .form-item-category,
  #views-exposed-form-business-listing-page .form-item-ndis-category,
  #views-exposed-form-list-and-search-resources-page .form-item-field-resource-category-tid,
  #views-exposed-form-list-and-search-resources-page .form-item-field-resource-disability,
  #views-exposed-form-list-and-search-resources-page .form-item-field-type-of-resource-value {
      background: #fff;
      border-left: 1px solid #ccc;
  }
  .form-item-city:after {
    content: '';
    position: absolute;
    top: 16px;
    right: 0;
    width: 1px;
    height: 20px;
    background: #d4d4d4;
    z-index: 1;
  }
  
}

@media (min-width: 480px) and (max-width: 767px) {
  #views-exposed-form-business-listing-page .views-exposed-form {
    margin: 0 auto;
    max-width: 450px;
  }
  #views-exposed-form-business-listing-page #edit-combine,
  #views-exposed-form-list-and-search-resources-page #edit-combine {
    width: 412px !important;
  }
  
  #views-exposed-form-business-listing-page .form-select,
  #views-exposed-form-list-and-search-resources-page .form-select {
    width: 200px !important;
  }
  #views-exposed-form-business-listing-page .form-submit,
  #views-exposed-form-list-and-search-resources-page .form-submit { 
    width: 412px !important;
    font-weight: 700;
  }
  #mycare-subcription-form-popup .box-content {
    height: auto;
    margin: 0 0 0 -240px;
    padding: 0 5px 0 12px;
    top: 100px;
    width: 480px;
  }
}
